From: "Michael Welser" <[email-masked]>
Date: Wed, 2 Feb 2000 09:26:27 +0100

I am deeply sorry to have bothered this list with personal my concerns. The
address of [email-masked] slipped in by accident (it was very late in the evening
local time).

Regards,

Michael

------------------------------------------------------------
mailto:[email-masked]         Telekom Austria AG
tel: +43 (1) 79711 1622                               Abt RS
fax: +43 (1) 79711 1608                    Arsenal Objekt 22
http://www.telekom.at                           Postfach 111
http://www.aon.at                                A-1103 Wien